#ifndef _CAPTURE_CAMERA_H_
#define _CAPTURE_CAMERA_H_

#include "common.h"
#include "RS232_Module.h"



#define MAX_CAPTURE_READ_SIZE					9600
void CaptureStartLine(int cameraIndex, unsigned short shutterSpeed);
void CaptureStartFrame(int cameraIndex, unsigned short shutterSpeed);
void CaptureStopOne(int cameraIndex);
extern unsigned short Capture_Temp_Buffer[2][MAX_CAPTURE_READ_SIZE];
extern unsigned char Capture_Empty_Buffer[9600];	
extern unsigned char Capture_Full_Buffer[9600];	
#endif
